@charset "utf-8";

body {
	background-color: #EBF3FC;
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}
#wrapper {
	width: 996px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 20px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #1C4F86;
	border-left-color: #1C4F86;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #1C4F86;
	margin-bottom: 100px;
	background-color: #FFF;
}
#header {
	background-image: url(../images/template/header.jpg);
	background-repeat: repeat-x;
	height: 102px;
	padding-left: 30px;
}
#house {
	height: 54px;
	width: 60px;
	padding-top: 30px;
	float: left;
}
#phone {
	background-image: url(../images/template/phone_number.fw.png);
	float: right;
	height: 51px;
	width: 221px;
	padding-top: 33px;
	padding-right: 30px;
	background-repeat: no-repeat;
	background-position: left bottom;
}

#house-1 {
	float: left;
	height: 203px;
	width: 115px;
	background-image: url(../images/template/house-2.jpg);
}
#angela {
	float: left;
	width: 300px;
	padding-top: 29px;
	padding-left: 15px;
}
#header-2 {
	height: 203px;
	margin-top: 5px;
}
#image-1 {
	background-color: #1C4F86;
	height: 203px;
	width: 510px;
	float: left;
	margin-left: 5px;
}
#angela-pic {
	background-image: url("../images/2022-10-27 Angela Picks/sold-angela149-151R.png");
	float: left;
	height: 149px;
	width: 151px;
	padding-top: 25px;
	padding-left: 50px;
	background-repeat: no-repeat;
	background-position: right bottom;
}
#address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	float: right;
	padding-top: 50px;
	padding-right: 125px;
	text-align: right;
}
#address a:link {
	color: #FFF;
	vertical-align: 20%;
	line-height: 25px;
}
#address a:visited {
	color: #FFF;
}
#address a:hover {
	color: #FFFF00;
	font-style: italic;
	text-decoration: none;
}
#house-2 {
	float: right;
	height: 203px;
	width: 361px;
	background-image: url(../images/11-26-14/house-sold.jpg);
	background-repeat: no-repeat;
}
#footer {
	font-size: 12px;
	color: #333;
	height: 49px;
	padding-top: 10px;
	text-transform: capitalize;
	padding-left: 225px;
}
#footerLogo {
	float: left;
	padding-right: 20px;
}
